/*

@media (min-width: 576px) { ... }

// Medium devices (tablets, 768px and up)
@media (min-width: 768px) { ... }

// Large devices (desktops, 992px and up)
@media (min-width: 992px) { ... }

// Extra large devices (large desktops, 1200px and up)
@media (min-width: 1200px) { ... }

*/

@media (max-width: 767px) {
  /*XS*/
  .hidden-xs{
  	display: none !important;
  }
}
@media (min-width: 640px) and (max-width: 767px) {
  /*SMLS  SX Labscape*/

}
@media (min-width: 768px) and (max-width: 991px) {
  /*SM*/

}
@media (min-width: 992px) and (max-width: 1199px) {
  /*MD*/

}
@media (min-width: 1200px) {
  /*LG*/

}


html, body{
	font-family: 'Open Sans', sans-serif;
	background: #333;
	color: #eee;
}

.red{
	color: #dc0000;
}

.red-background{
	background-color: #dc0000;
}


.btn-danger {
    background-color: #dc0000;
    border-color: #dc0000;
}

header{
	background-color: #fff;
	height: 130px;
	position: relative;
}

	header .container.header-container{
		height: 130px;
	}


	header ul{
		list-style: none;
		margin: 50px 0 0 0;
		padding: 0;
		display: block;
		float: right;
	}	
		
		header ul.level2{
			display: none;
		}

		header ul li{
			display: inline-block;
			margin-left: 20px;
		}
			header ul li:first-child {
			    margin-left: 0;
			}

			header ul li a{
				color: #444;
				text-transform: uppercase;
				display: block;
				padding: 3px 0;
				border-bottom: 3px solid #fff;
				text-decoration: none;
				font-size: 1em;
			}


				header ul li a.active,
				header ul li a:hover{
					color: #222;
					text-decoration: none;
					border-bottom: 3px solid #dc0000;
				}

					header ul li a.active{
						color: #dc0000;
					}


	header .logo{
		position: absolute;
		top: 20px;
	}

		.logo img{
			width: auto;
			height: 90px;
		}

header #mobile-tagline{
	display: none;
	text-align: center;
	color: #dc0000;		
	font-size: 15px;
	font-style: italic;
	padding: 4px;
}

header .bar{
	position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
}
	
	header .bar .shadow{
		position: absolute;
	    bottom: -33px;
	    background: #000;
	    background-color: rgba(0, 0, 0, 0.7);    
	    height: 33px;
	    z-index: 1000;
	    width: 100%;
	}


	header .bar .redbar{
		position: absolute;
		background-color: #dc0000;
		height: 44px;
		font-size: 24px;
		font-style: italic;
		margin-left: -500px;
		padding: 4px 150px 4px 500px;
		top: 0;
		z-index: 1001;
	}

	header .bar .redbar:before{
		content: '';
		display: block;
		position: absolute;
		left: -499px;
		width: 500px;
		height: 44px;
		top:0;
		background-color: #dc0000;
	}

	header .bar .redbar:after{
		content: '';
		display: block;
		position: absolute;
		right: -26px;
		width: 0;
		height: 0;
		top:0;
		border-style: solid;
		border-width: 44px 26px 0 0;
		border-color: #dc0000 transparent transparent transparent;
	}


@media (max-width: 767px) {
	header {
	    height: auto;
	}
		header ul{
			float: none;
			display: inline-block;
			margin: 20px auto;
		}

		header ul li {
		    margin-left: 5px;
		}

		header ul li a {
		    font-size: 0.8em;
		}


	header .logo {
	    position: relative;
	    text-align: center;
	    top: 0;
	    margin: 20px 0 4px;
	}
  
  		.logo img {
		    height: 100px;
		}

	header .bar .shadow{
		bottom: -10px;
		height: 10px;
	}

	header .bar .redbar{
		padding: 4px 60px 4px 500px;
		height: 35px;	
	}
		header .bar .redbar:after{
			right: -20px;
			border-width: 35px 20px 0 0;
		}

		header .bar .redbar span{
			display:none;			
		}
}


@media (max-width: 380px) {

	header #mobile-tagline{	
		font-size: 12px;
	}

	header .bar .shadow{
		bottom: -10px;
		height: 10px;
	}

	header .bar .redbar span{
		display:none;			
	}


}

@media (min-width: 640px) and (max-width: 767px) {
  /*SMLS  SX Labscape*/

	header .bar .shadow{
		bottom: -10px;
		height: 10px;
	}

	header .bar .redbar{
		padding: 4px 60px 4px 500px;
		height: 35px;	
	}
		header .bar .redbar:after{
			right: -20px;
			border-width: 35px 20px 0 0;
		}

		header .bar .redbar span{
			display:none;			
		}



}


@media (min-width: 768px) and (max-width: 991px) {
	header {
	    height: 110px;
	}

	header .container.header-container{
		height: 110px;
	}

		header ul {
		    margin-top: 40px;
		}

		header ul li {
		    margin-left: 5px;
		}

		header ul li a {
		    font-size: 0.8em;
		}

	.logo img {
	    height: 70px;
	}


	header .bar .redbar{
		padding: 4px 60px 4px 500px;
	}

}


@media (min-width: 992px) and (max-width: 1199px) {
	header ul li {
	    margin-left: 10px;
	}

	header ul li a {
	    font-size: 0.95em;
	}
	
}

/* ------------------------------------------ */

#mobilemenu{
	display: none;
	color: #333;
	font-weight: 600;
}

@media (max-width: 767px) {

	header{
		height: 155px;
	}

		header .container.header-container{
			height: 155px;
		}


	header #mobile-tagline{
		display: block;		
	}

  	#mobilemenu{
		display: block;
		cursor: pointer;
		
		font-size: 19px;
		font-style: normal;
		color: #fff;
		opacity: 0.9;
	}

	  	#mobilemenu:hover{
	  		opacity: 1;
		}
	
	.menucontainer{
		position: relative;
		font-size: 1.2em;
	}

	#menu{
		display: none;
	}

	/*mobile menu*/
	#menu.expanded{
		display: block;
	    position: absolute;
	    left: -15px;
	    right: -15px;
	    top: 20px;

	    z-index: 9999;
	    background: #333;
	    border-bottom: 3px solid #dc0000;
	}

		#menu li{
			display: block;
			margin:0;
		}

			#menu li a{
				color: #fff;
				padding: 7px 15px;
				border-bottom: 1px solid #222; 
			}
			
			#menu li a.active,
			#menu li a:hover{
				color: #fff;
				text-decoration: none;
				background: #dc0000;
			}
  
	#menu ul.level2{
		display: block;
		margin:0;
	}

		#menu ul.level2 li a{
			padding-left: 30px;
			color: #ccc;
		}
}

/* ------------------------------------------ */

/*.slider-container > div{
	visibility: hidden;	
	background: #555;
	min-height: 300px;
}

.slider-container.active > div{
	visibility: visible ;
	background: none;
	min-height: none;
}*/


.flexslider{
	border: none;
	margin: 0;
}	
	.flexslider .slides > li{
		position: relative;
	}

	.flexslider.slider-nav{
		background: none;
		margin-top: 15px;
	}	
		.flexslider.slider-nav .slides > li{
			border: 1px solid #fff;
			cursor: pointer;
		}

	.flexslider.whiteborder{
		border: 2px solid #fff;
	}	



	.flexslider .flex-control-nav{
		bottom: 10px;
		z-index: 1900;
	}	

	.flexslider .flex-control-nav a{
		border: 1px solid #dc0000;
	}
	.flexslider .flex-control-nav a.flex-active{
		background-color:  #dc0000;
	}

	.flex-direction-nav a{
		height: 50px;
	}

.flex-caption {
    margin: 0;
    padding: 15px;
    left: 0;
    bottom: 0;
    right:0;
    background: rgba(100,100,100,.8);
    color: #fff;
    font-size: 14px;
    position: absolute;
}

@media (max-width: 767px) {

	.flexslider .corner{
		height: 25px;
	}
		.flexslider .corner:after{
			right: -25px;
			border-width: 25px 25px 0 0;
		}

}


/* ------------------------------------------ */

.slide-banner{
	position: relative;
	z-index: 1002;

}

	.slide-banner img{
	    width: 40%;
	    height: auto;
	    position: absolute;
	    z-index: 1002;
	    top: 80px;
	    left: -2px;
	    opacity: 0.9;
	}




@media (max-width: 767px) {
	.slide-banner img {
	    top: 60px;
	}	  
}

@media (min-width: 768px) and (max-width: 991px) {
	.slide-banner img {
	    top: 70px;
	}
}


/* ------------------------------------------ */

.contents{
	min-height: 200px;
	margin: 70px 0 50px;
	color: #ccc;
}


	.contents h1{
		color: #999999;
		text-transform: uppercase;
		margin-top: 0;
	}

	.contents .intro{
		font-size: 1.2em;
		color: #fff;
		margin-bottom: 10px;
		padding-bottom: 10px;
		position: relative;
	}
	
	.contents .intro:after{
		content: '';
		display: block;
		position: absolute;
		width: 70%;
		left: 15%;
		bottom: 0;		
		border-bottom: 1px solid #444;
	}



.dark{
	background: #181818;
	padding: 20px 0;
	margin: 20px 0;
	box-shadow: 0 0 8px 1px rgba(0,0,0,0.5);
}

.light{
	background: #ccc;
	padding: 20px 0;
	margin: 20px 0;
	box-shadow: 0 0 8px 1px rgba(0,0,0,0.5);
	color: #222;
}
	.light p {
		color: #222;
	}

/* ------------------------------------------ */

.sidemenu h4{
	font-size: 1.5em;	
	margin: 0 0 5px;
	color: #fff;
	font-weight: 100;
}

.sidemenu ul{
	list-style: none;
	margin: 0;
	padding: 0;		
}

	.sidemenu li a{
		position: relative;
		display: block;
		/*border-bottom: 1px solid #222;*/
		color: #fff;
		font-size: 0.9em;
	}

	.sidemenu li a{
		display: block;
		padding: 6px 15px;
		margin-right: 10px;
		color: #fff;
	}

		.sidemenu li a:hover{
			text-decoration: none;
			background: #990000;
			color: #fff;
		}

		.sidemenu li a.active{
			text-decoration: none;
			background: #dc0000;
			color: #fff;
		}

		.sidemenu li a:after,
		.sidemenu li a.active:after,
		.sidemenu li a:hover:after{
			content: '';
			display: block;
			position: absolute;
			right: 0;
			bottom:0;
			width: 0;
			height: 0;
			border-style: solid;
			border-width: 0 0 20px 20px;
			border-color: transparent transparent #333 transparent;
		}


.right-content{
	position: relative;
}

	.right-content:before{
		content: '';
		display: block;
		position: absolute;
		top: 0;
		left: 0;
		bottom: 0;		
		border-left: 2px solid #dc0000;
	}

	.right-content:after{
		content: '';
		display: block;
		position: absolute;
		top: 4px;
		left: 0;
		bottom: 4px;		
		border-left: 2px solid #444;
	}


	.right-content .copy ul{
		list-style: none;
		margin: 0;
		padding:0;
	}

		.right-content .copy li{
			padding-left: 18px;
			position: relative;
			display: block;
			margin-bottom: 4px;
		}

			.right-content .copy li:before{
				position: absolute;
				content: '';
				background: #dc0000;
				display: block;
				border-radius: 99px;
				width: 9px;
				height: 9px;
				left: 0px;
    			top: 6px;
			}

@media (max-width: 767px) {
	.right-content:after,
	.right-content:before{
		display: none;
	}

}


/* ------------------------------------------ */

.service{
	display: block;
	margin: 20px 0;
}

	.service:hover{
		text-decoration: none;
	}

	.service .service-image{
		position: relative;
		width: 100%;
		height: 0;
		padding-bottom: 100%;		
	}

		.service .service-image > div{
			position: absolute;
			top: 0;
			left: 0;
			right: 0;
			bottom: 0;
			background: #dc0000;
			background-size: cover;
			box-shadow: 0 0 8px 1px rgba(0,0,0,0.5);		
			z-index: 1;
			overflow: hidden;
		}

		.service .service-image img{
			height: auto;
			width: 100%;
		}

		.service:hover .service-image img{
			opacity: 0.5;
			-webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */
			filter: grayscale(100%);
		}


	.service .service-title{
		position: relative;
		padding: 3px 25px 3px 15px;
		font-size: 1.1em;
    	height: 33px;
		color: #fff;		
		background: #dc0000;	

		text-transform: uppercase;
		white-space: nowrap; 
		overflow: hidden;
		text-overflow: ellipsis;
	}

		.service .service-title:after{
			position: absolute;
			content: '';
			bottom: 0;
			right: 0;
			width: 0;
			height: 0;
			border-style: solid;
			border-width: 0 0 33px 23px;
			border-color: transparent transparent #333 transparent;
		}


/* ------------------------------------------ */

.ourwork{
	margin-bottom: 20px;
    display: block;;
}

	.ourwork .ourwork-image{
		position: relative;
		width: 100%;
		height: 0;
		padding-bottom: 100%;		
	}

		.ourwork .ourwork-image > div{
			position: absolute;
			top: 0;
			left: 0;
			right: 0;
			bottom: 0;
			background: #ccc;
			background-size: cover;
			border: 2px solid #fff;
			box-shadow: 0 0 8px 1px rgba(0,0,0,0.5);		
			z-index: 1;
		}


/* ------------------------------------------ */


.benefits h3{
	font-size: 1.3em;
	color: #d90000;
}

.benefits p{
	position: relative;
	font-size: 0.9em;
	color: #ddd;
}

	.benefits img{
		position: absolute;
		left: 0;
		top: 4px;
		width: 50px;
		height: auto;
	}

	.benefits p.has-image{
		padding-left: 60px;
	}
/* ------------------------------------------ */

.whitebox{
	background: #fff;
	padding: 10px;
	box-shadow: 0 0 4px rgba(0,0,0,0.5);
	border-radius: 3px;
	color: #333;
	margin-bottom: 15px;
}


	.whitebox h1,
	.whitebox h2,
	.whitebox h3{
		color: #d90000;
	}




/* ------------------------------------------ */

	.whitebox.home-contact{
		margin-top: -70px;
	}

	.whitebox.home-contact h3{
		background: #d90000;
		margin: -10px -10px 5px -10px;
		border-radius: 3px 3px 0 0;
		padding: 10px 10px;
		font-size: 1em;
		color: #fff;
		text-transform: uppercase;
	}

	.whitebox.home-contact .form-group {
	    margin-bottom: 0.5rem;
	}



	@media (max-width: 767px) {
		.whitebox.home-contact{
			margin-top: -10px;
		}
	}

	@media (min-width: 768px) and (max-width: 991px) {
		
	}


	@media (min-width: 992px) and (max-width: 1199px) {

	}


/* ------------------------------------------ */

	textarea.form-control ,
	input.form-control {
		background-color: #eee;
	}

	.error textarea,
	.error input{
		border-left: 6px solid #a00;
	}

		.error-message{
			display: none;
		}

			.error .error-message{
				color: #a00;
				display: block;
			}

label {
    margin-bottom: 0;
    font-size: 0.9em;
}

/* ------------------------------------------ */

footer{
	margin-top: 70px;
	border-top: 10px solid #dc0000;
	background: #000;
	padding: 20px 0 30px;
	color: #ccc;
	font-size: 0.8em;
}

	footer .column-head-image{
		text-align: center;
	}

		footer .column-head-image img{
			height: 70px;
			width: auto;
			margin-bottom: 20px;
		}


	footer ul{
		list-style: none;
		margin: 0;
		padding:0;
	}

		footer li{
			padding-left: 16px;
			position: relative;
			display: block;
			margin-bottom: 4px;
		}

			footer li:before{
				position: absolute;
				content: '';
				background: #dc0000;
				display: block;
				border-radius: 99px;
				width: 9px;
				height: 9px;
				left: 0px;
    			top: 5px;
			}

	footer p{
		line-height: 1.5;
	}

	footer strong{
		color: #888;
	}

	footer h4{
		color: #dc0000;
		margin-bottom: 10px;
    	margin-top: 20px;
	}

	footer .guarantee{
		text-align: center;
		margin-top: -72px;
		margin-bottom: 30px;
	}

		footer .guarantee img{
			width: 100px;
			height: auto;
		}



@media (min-width: 640px) and (max-width: 767px) {
	footer .column-head-image img{
		height: 50px;
	}

}
@media (min-width: 768px) and (max-width: 991px) {
	footer .column-head-image img{
		height: 50px;
	}

}